@import '../../../../assets/styles/variables';

.errors-page-container {
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  background-color: $gru-fifth-color;
  color: white;
  height: 100%;
  width: 100%;
  font-size: 2em;
  text-align: center;

  .errors-status {
    font-weight: bolder;
    font-size: 7em;
    color: $gru-fourth-color;
  }

  .errors-actions {
    button {
      margin: 5em;
      width: auto;
    }
  }
}
